{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Seraphina Blackwell",
            "personality": [],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "High-Profile Diplomacy",
                "Negotiation"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/f2c2fbe9-9588-48c7-89e5-ee7c42b77758/Leonardo_Anime_XL_A_poised_female_agent_in_a_formal_suit_negot_2.jpg",
                "image_id": "05b8a29b-768b-476d-894e-9ffa610ec338",
                "generationId": ""
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "generated_images": [
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/f2c2fbe9-9588-48c7-89e5-ee7c42b77758/Leonardo_Anime_XL_A_poised_female_agent_in_a_formal_suit_negot_0.jpg",
                            "nsfw": false,
                            "id": "92885f5e-8c26-4819-901b-c6763231ae4c",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        },
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/f2c2fbe9-9588-48c7-89e5-ee7c42b77758/Leonardo_Anime_XL_A_poised_female_agent_in_a_formal_suit_negot_1.jpg",
                            "nsfw": false,
                            "id": "edc1c402-35e2-4e97-b7a3-906063e9e3ec",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        },
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/f2c2fbe9-9588-48c7-89e5-ee7c42b77758/Leonardo_Anime_XL_A_poised_female_agent_in_a_formal_suit_negot_2.jpg",
                            "nsfw": false,
                            "id": "05b8a29b-768b-476d-894e-9ffa610ec338",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        },
                        {
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/f2c2fbe9-9588-48c7-89e5-ee7c42b77758/Leonardo_Anime_XL_A_poised_female_agent_in_a_formal_suit_negot_3.jpg",
                            "nsfw": false,
                            "id": "a9de25e7-f3d1-41b9-937a-63631cd9c838",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "generated_image_variation_generics": []
                        }
                    ],
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "prompt": "A poised female agent in a formal suit, negotiating in a luxurious, high-stakes diplomatic setting. She’s sitting at an elegant conference table with world leaders, papers and documents spread out, and a tense yet professional atmosphere.",
                    "negativePrompt": "",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "seed": 1766790468,
                    "ultra": null,
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "status": "COMPLETE",
                    "presetStyle": "DYNAMIC",
                    "initStrength": null,
                    "guidanceScale": 1.3,
                    "id": "f2c2fbe9-9588-48c7-89e5-ee7c42b77758",
                    "createdAt": "2025-02-07T06:48:01.845",
                    "promptMagic": false,
                    "promptMagicVersion": null,
                    "promptMagicStrength": null,
                    "photoReal": false,
                    "photoRealStrength": null,
                    "fantasyAvatar": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "generation_elements": []
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}